 <?php

    require_once ('../inventario/conexion.php');

    $objconexion = new conexion();

    $sentenciaselect = "SELECT 
    registro_persona.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_persona.nombre_estadopersona
   
    from registro_persona,sedes,areas,estado_persona
    where registro_persona.sede=sedes.id_sede AND registro_persona.area=areas.id_area AND registro_persona.estado_persona=estado_persona.id_estadopersona AND cedula ='". $_GET['var1']."' "; 
    $arreglo = $objconexion->consultararraynum($sentenciaselect);
    mostrar($arreglo);

 function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>